
.clearfix::before, .clearfix::after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}
body {
    background: #D7D7D7;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    margin: 0 !important;
    padding: 0 !important;
    //font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
}
#headerWrapper, #footerWrapper {
    background: #fff none repeat scroll 0 0;
    height: 70px;
    left: 0;
    overflow: visible;
    position: fixed;
    width: 100%;
    z-index: 300;
}
#footerWrapper {
    border-top: 1px solid #95989a;
    height: 50px;
}
#headerWrapper {
    background: #D7D7D7 url("/images/bg_top.png") repeat-x scroll center top;
    height: 140px !important;     top: -10px;
}
#footerWrapper {
    bottom: 0;
}
#centerWrapper {
    padding: 115px 0 59px;
    position: relative;
}


body.search #centerWrapper {
    padding-top: 187px;

}


body.detail #centerWrapper {
    padding-top: 187px;

}
body.index.index #centerWrapper .container_24 {
    background: rgba(0, 0, 0, 0) url("/images/bg-center-wrapper.png") no-repeat scroll right 50px;
    min-height: 550px;
}
a {
    color: #777;
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    color: #542183;
    text-decoration: underline;
}
h1 {
}
h2 {
    color: #542183;
    font-size: 18px;
    font-weight: normal;
    margin: 20px 0 2px;
    padding-bottom: 6px;
    padding-top: 5px;
    position: relative;
}
p {
    overflow: hidden;
    padding: 0;
}
#generalWrapper {
    margin: 0 auto;
    width: 66%;
}

body.index.index #generalWrapper {
    margin: 0 auto;
    width: 100%;
}
.menu {
    margin-top: 0;
}
.menu2 li {
    float: left;
    list-style: outside none none;
    padding: 0;
}
li#tab_sale_all, li#tab_loc_all {
    display: none;
}
.menu2 a {
    box-sizing: border-box;
    color: #222222;
    display: block;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    opacity: 0.8;
    padding: 15px 5px;
    text-decoration: none;
}
.menu2 a span {
    display: block;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding-bottom: 10px;
    text-align: center;
}
body.index.index #tab_home a, body.by.lu #tab_vente a, body.offer.search.\!lu #tab_new a body.rt.lu #tab_location a, body.offer.search.\!lu #tab_foreign a, body.offer.detail:not(.lu) #tab_new a, body.contact.simple #tab_contact a, .menu2 a:hover, .menu2 .subMenu a, .menu2 li:hover a {
    border-bottom: 3px solid #542183;
    color: #333 !important;
    opacity: 1;
}
body.offer.by .menu-wrap a.ventes, body.offer.rt .menu-wrap a.locations, body.offer.build .menu-wrap a.neuf, body.offer.\!lu .menu-wrap a.etranger, body.content.syndic .menu-wrap a.syndic, body.contact.simple .menu-wrap a.contact {
    color: #A590B9;
}
.menu2 a.toggler {
    position: relative;
}
.menu2 a.toggler::after {
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    content: " ";
    display: block;
    height: 7px;
    left: 50%;
    position: absolute;
    top: 43px;
    transform: rotate(45deg);
    transform-origin: 0 0 0;
    width: 7px;
}
.menu2 .subMenu a {
    border: medium none !important;
    padding: 0 !important;
    top: -4px;
    width: 100%;
}
.menu2 .subMenu a span {
    border: medium none !important;
    color: #ffffff !important;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold !important;
    height: 9px;
    padding-top: 10px;
    text-align: left;
    top: -5px;
}
.menu2 a.toggler:hover::after {
    color: red !important;
}
.menu2 .subMenu a:hover span {
    color: #c3c3c5 !important;
}
.grid_24 .subMenu {
    height: 25px !important;
    position: absolute;
    z-index: 1001;
}
.menu2 a span.left {
    display: none;
}
.menu2 a span.right {
    display: none;
}
.menu2 .subMenu a span.left {
    width: 15%;
}
.menu2 .subMenu a span.right {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    clear: right;
    float: right;
    width: 0;
}
.subMenu {
    background: #333 none repeat scroll 0 0;
    display: none;
    margin-bottom: 0;
    margin-top: 0;
    right: 0;
    width: 540px;
}
#picture_sub_menu {
    margin: 15px 0 0 15px;
    width: 138px;
}
.grid_24 .subMenu {
    position: absolute;
    z-index: 1001;
}
body.tabInfo .subMenu.tabInfo {
    display: block;
}
.menu2 a:hover span {
}
.menu2 a:hover span.left {
}
.menu2 a:hover span.right {
}
.menu2 .subMenu a:hover span {
}
.menu2 .subMenu a:hover span.left {
}
.menu2 .subMenu a:hover span.right {
}
#text_header {
    background: #1c1c1c none repeat scroll 0 0;
    color: #ffffff;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
}
#text_header .slogan {
    float: left;
    width: 50%;
}
#text_header .ss-slogan {
    float: left;
    font-family: arial;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    width: 50%;
}
#text_header .contact {
    color: #ffffff;
    float: right;
    margin-top: 10px;
    padding-left: 26px;
    position: relative;
    text-transform: uppercase;
}
#text_header .contact span {
    color: #ffffff;
}
#text_header .contact span.icon {
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: -3px;
    width: 22px;
}
#form_title {
    position: relative;
    z-index: 80;
}
#form_title div {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    left: 15px;
    letter-spacing: 2px;
    padding-left: 18px;
    position: absolute;
    top: 8px;
}
#text_accueil {
}
#text_accueil h2 {
    background: #ffffff none repeat scroll 0 0;
    color: #2393c8;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 20px;
    font-weight: 400;
    padding-left: 20px;
}
#text_accueil p {
    color: #000000;
    line-height: 18px;
    margin-top: 6px;
    padding: 0 20px 10px;
    text-align: justify;
}
#menu {
    display: none;
}
#menu_lang {
    color: #777;
    float: right;
    font-size: 15px;
    font-weight: 300;
    margin-right: 27px;
    margin-top: 30px;
    position: relative;
    width: auto;
    z-index: 999;
}
html[lang="fr"] #menu_lang .fr, html[lang="en"] #menu_lang .en, html[lang="de"] #menu_lang .de {
    color: #542183;
}
.text_page_contenu {
    background-color: #ffffff;
    color: #333;
    margin: 0 20px 20px 0;
}
.form_search form {
    margin: 0 5px;
}
.form_search input[type="text"], .form_search select, .form_search input[type="submit"] {
}
.form_search #submit-element {
    position: relative;
}
.form_search_large {
}
.displayOpen, .title-form, .close-form {
    opacity: 1;
    transition-delay: 0s;
    visibility: visible;
}
.form_search input[type="submit"] {
    background: #4c4c4c none repeat scroll 0 0;
    border: medium none;
    border-radius: 36px;
    bottom: -8px;
    color: #ffffff;
    float: right;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 500;
    left: 22px;
    letter-spacing: 2px;
    outline: medium none;
    padding: 13px 15px 14px;
    position: absolute;
    text-transform: uppercase;
    width: 162px;
}
.hide {
    display: none;
}
.title-form {
    color: #4c4c4c;
    font-size: 14px;
    font-weight: 600;
    margin-left: 118px;
    position: fixed;
    top: 79px;
    z-index: 9999;
}
.close-form {
    bottom: 131px;
    cursor: pointer;
    font-size: 25px;
    font-weight: 600;
    margin-left: 925px;
    position: fixed;
    z-index: 99999;
}
.close-form a {
    color: #ffffff !important;
    font-weight: normal;
}
#form_header {
    background-color: #ececec;
    color: #fff;
    font-weight: bold;
    margin: 25px 0 0 50px;
    padding-bottom: 7px;
    padding-left: 25px;
    padding-top: 13px;
    position: fixed;
    top: 25px;
    width: 850px;
    z-index: 999;
}
#form_header label {
    color: #4c4c4c;
    font-size: 12px;
    font-weight: normal;
    margin-left: 4px !important;
}
#form_header #transaction-element {
    margin-left: 0;
}
#form_header #property_type-label, #form_header #min_bedroom-label {
    margin-left: 24px;
}
#form_header #submit-label {
    display: none;
}
#form_header dl.zend_form dt {
    width: 12%;
}
#form_header input[type="submit"] {
    margin-top: 0;
}
#form_header #min_surface-label, #form_header #min_surface-element, #form_header #max_surface-label, #form_header #max_surface-element {
    display: none;
}
#form_header_bottom {
    background: rgba(0, 0, 0, 0) url("/images/bg-transparent-black.png") repeat scroll left top;
    height: 0;
    margin: 1px 0 20px;
}
.property_array a, .property_array a:hover {
    background: #ffffff none repeat scroll left top;
    box-shadow: 0 0 2px #777;
    box-sizing: border-box;
    color: #000000;
    display: block;
    height: 280px !important;
    margin-bottom: 10px;
    padding-top: 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.property_array a .photo {
    height: 61%;
    margin: 0px 0;
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: bottom;

}
.property_array a img {
    height: 101%;
    margin: auto;
}
.property_array a .infos::after {
    color: #542183;
    content: "plus d\'info";
    display: none;
    font-size: 11px;
    margin-left: 142px;
    position: absolute;
    text-decoration: underline;
    top: 34px;
}
.property_array a .infos {
    color: #542183;
    height: 50px;
    left: 0;
    margin: 0 8px;
    position: absolute;
    top: 225px;
    width: 214px;
}
.property_array a .sub-infos {
    background: rgba(0, 0, 0, 0) url("/images/bg-transparent-black.png") repeat scroll left top;
    box-sizing: border-box;
    display: none;
    height: 47px;
    padding: 5px 10px;
    position: absolute;
    top: 210px;
    width: 214px;
}
.property_array a:hover .sub-infos {
    display: block;
}
.property_array a .infos .tr_transaction, .property_array a .infos .key-price, .property_array a .infos .price {
    font-weight: bold;
}

.tr_immotype {
    font-weight: normal;
    text-transform: initial;
}
.property_array a .infos .line {
    display: block;
    text-transform: initial;
}
.property_array a .infos .city {
    background: #a590b9 none repeat scroll 0 0;
    box-sizing: border-box;
    color: #ffffff;
    display: block;
    font-size: 13px;
    height: 48px;
    left: -8px;
    padding: 4px 5px 0 11px;
    position: absolute;
    top: -54px;
    width: 230px;
}
.key-price {
    display: none;
}
.property_array a .infos .price {
    background: #a590b9 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    padding: 2px 10px;
    position: absolute;
    right: -8px;
    top: -34px;
    width: 230px;
}
li.year_built {
    margin-bottom: 20px !important;
}
body.offer {
    background: #D7D7D7;
}
body.offer.search #grid1 a {
    margin-bottom: 10px;
}
body.offer.search .property_array a .photo {
    height: ;
}
#text_footer {
    font-size: 11px;
    padding: 0;
}
#text_footer a {
    color: #542183;
}
#text_footer a:hover {
    color: #222;
}
#text_footer .copyright {
    color: #542183;
    float: left;
    font-size: 11px;
    margin-top: 17px;
    text-align: left;
}
#text_footer .copyright2 {
    color: #542183;
    float: right;
    font-size: 9px;
    margin-top: 19px;
}
#text_footer .social {
    background: #542183 url("/images/icon_social.png") no-repeat scroll center center;
    border: 1px solid #542183;
    border-radius: 25px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 1px rgba(255, 255, 255, 0.7) inset;
    float: right;
    height: 30px;
    margin-right: 7px;
    margin-top: 15px;
    opacity: 0.8;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.3);
    width: 30px;
}
#text_footer .social:hover {
    opacity: 1;
}
#text_footer .social.twitter {
    background-position: -25px center;
}
#text_footer .social.facebook {
    background-position: 0 center;
}
#text_footer .social, #vegas_background {
    display: none;
}
body.index #text_footer .social, body.index #vegas_background {
    display: block;
}
.properties_result_content {
    margin-bottom: 0px;
    padding: 0px;
    margin-top: -10px;
}
.properties_result_content h2.title {
    display: none;
}
.property_detail_content .navigation_bar {
    margin: 675px 0 0;
    width: 950px;
    z-index: 2500;
}

.properties_result_content .navigation_bar {
    margin: 34px 0 0;
    width: 950px;
    z-index: 2500;
}


.property_detail_content #gallery li {
    border: 1px solid #d7d7d7;
    margin-right: 8px;
    margin-top: 11px;
    padding: 1px 1px 0;
    width: 9%;
}
.property_detail_content #gallery li a {
    background: #f0f0f0 none repeat scroll 0 0;
    margin: 0 10px 10px 0;
}
.properties_result_content .navigation_bar:first-of-type {
}
.properties_result_content .navigation_bar .resume {
    color: #4c4c4c;
    float: left;
    font-weight: bold;
    padding-bottom: 30px;
}
.properties_result_content .navigation_bar .pagination {
    float: right;
}
.properties_result_content .navigation_bar ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.properties_result_content .navigation_bar li {
    color: #4c4c4c;
    float: left;
    height: 23px;
    margin-left: 56px;
    text-align: center;
}
.properties_result_content .navigation_bar li a {
    color: #4c4c4c;
    display: block;
    margin: 0 2px;
    text-decoration: none;
}
.properties_result_content .navigation_bar li a:hover {
    color: #631a7d;
    text-decoration: underline;
}
.properties_result_content .navigation_bar .pagination li {
    float: left;
    height: 30px;
    margin-left: 5px;
}
.properties_result_content .listing_views {
    width: 10%;
}
.properties_result_content .listing_views li, .properties_result_content .navigation_bar .pagination li span.current_page, .properties_result_content .navigation_bar .pagination li a {
    border-radius: 3px;
    color: #542183;
    display: block;
    margin: 0;
    padding: 2px 8px;
    text-decoration: none;
}
.properties_result_content .listing_views li {
    margin-left: 5px;
    padding: 0;
}
.properties_result_content .navigation_bar .pagination li a, .properties_result_content .listing_views li {
    background: #FFFFFF none repeat scroll 0 0;
    float: right;
}
.properties_result_content .listing_views li.selected, .properties_result_content .navigation_bar .pagination li a:hover, .properties_result_content .navigation_bar .pagination li span.current_page, .properties_result_content .navigation_bar ul.filters a.current_filter {
    background: #a590b9 none repeat scroll 0 0;
    color: #fff;
}
.properties_result_content .listing_views span, .properties_result_content .listing_views a {
    background-image: url("/share/img/sprites.png");
}
.properties_result_content .listing_views .gallery {
    background-position: -212px -716px;
}
.properties_result_content .listing_views .list {
    background-position: -193px -716px;
}
.properties_result_content .navigation_bar li a.next_page, .navigation_bar li a.previous_page {
    box-sizing: border-box;
    height: 22px;
    width: 22px;
}
.properties_result_content .navigation_bar li a.previous_page::after {
    color: #ffffff;
    content: "<";
    font-weight: bold;
}
.properties_result_content .navigation_bar li a.next_page::after {
    color: #542183;
    content: ">";
    font-weight: bold;
}
.properties_result_content .navigation_bar li a.previous_page:hover, .properties_result_content .navigation_bar li a.next_page:hover {
    background-color: #fff;
}
.properties_result_content .navigation_bar ul.filters {
    clear: both;
    margin: 15px auto;
    text-align: center;
    font-size: 12px;
}
.properties_result_content .navigation_bar ul.filters a {
    padding: 0 0 10px;
}
.properties_result_content .navigation_bar ul.filters a.current_sorter {
}
.properties_result_content .navigation_bar ul.filters a.asc {
    background: #621785 url("/images/asc-dsc.png") no-repeat scroll center -32px;
}
.properties_result_content .navigation_bar ul.filters a.desc {
    background: #631a7d url("/images/asc-dsc.png") no-repeat scroll center 0;
    color: #572482;
}
.properties_result_content article {
    background-color: #fff;
    color: #542183;
    margin: 0 0 14px;
    padding-bottom: 20px;
    position: relative;
}
.properties_result_content article.gallery {
    box-shadow: 0 0 2px #777;
    /* margin-bottom: 25px; */
    margin-right: 13px;
    margin-top: 23px;
    padding-bottom: 0;
    width: 24%;
    position: relative;
    display: block;
    height: 270px;
}
.properties_result_content article.gallery:nth-child(4n) {
    margin-right: 0 !important;
}
.properties_result_content article h2 {
    background: #902424 none repeat scroll 0 0;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0;
    position: absolute;
    bottom: 278px;
    width: 100%;
}
.properties_result_content article.gallery h2 a {
    top: 171px;
}
.properties_result_content article h2 a {
    background: #a590b9 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    padding: 1px 8px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
}
.properties_result_content article h2 a:hover {
    text-decoration: none;
}
.properties_result_content article h2 a .immotype {
    display: inline-block;
}
.properties_result_content article .photo {
    display: block;
    float: left;
    height: 150px;
    margin-bottom: -9px;
    margin-left: 0px;
    margin-top: 22px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 25%;
}
.properties_result_content article.gallery .photo img {
    height: 61%;
    margin: 0 auto;
}
.properties_result_content article .photo img {
    height: 100%;
    margin: 0 auto;
}
.properties_result_content article .description, .properties_result_content article .info {
    float: left;
    font-size: 12px;
    margin: 0 0 0 15px;
    width: 65%;
}
.properties_result_content article .description {
    color: #333333;
    margin-bottom: 20px;
    margin-left: 15px;
}
.properties_result_content article .info .key {
    font-size: 12px;
    font-weight: bold;
}
.properties_result_content article .__price .value {
    background: #a590b9 none repeat scroll 0 0;
    bottom: 20px;
    color: #ffffff;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 32px;
    font-weight: 700;
    padding: 0 15px;
    position: absolute;
    right: 20px;
}
.properties_result_content article.gallery .__price .value {
    bottom: 51px;
    display: block;
    font-size: 14px;
    left: 0;
    margin: 0;
    padding: 1px 8px;
    right: 0;
    text-align: left;
    width: 228px;
}
.properties_result_content article .__price .key {
    display: none;
}
.properties_result_content article a.detail {
    display: none;
}
.properties_result_content article.gallery a.detail {
    border: medium none;
    color: #fff;
    display: block;
    float: left;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 14px;
    margin-top: 8px;
    text-align: center;
    text-decoration: underline;
    text-transform: uppercase;
    width: 100%;
    position: absolute;
    bottom: 0px;
    background: #a590b9;
}
.properties_result_content .no_result {
    font-weight: bold;
    margin: 60px 10px 100px;
    color: #000;
    font-size: 14px;
}
.property_detail_content {
    background-color: #fff;
    color: #222;
    margin-bottom: 68px;
    margin-top: 10px;
    padding-bottom: 20px;
}
.property_detail_content #gallery, .property_detail_content .offer_childs, .property_detail_content .situation_description, .property_detail_content .description, .property_detail_content .specifications, .property_detail_content div.googleMap {
    margin-left: 0;
}
.property_detail_content .offer_childs h2, .property_detail_content .situation_description h2, .property_detail_content .description h2, .property_detail_content .specifications h2, .property_detail_content div.googleMap h2, .property_detail_content .form_contact_container h2 {
    margin-bottom: 18px;
}
.property_detail_content .navigation_bar ul li, .property_detail_content .navigation_bar ul {
    margin: 0;
}
.property_detail_content .navigation_bar ul li {
    margin-top: -31px;
}
.property_detail_content .form_contact_container {
    margin-left: 10px;
    margin-right: 15px;
    margin-top: -30px;
}
.property_detail_content div.googleMap {
    margin: -30px 15px 10px;
}
.property_detail_content h1 {
    background: #d7d7d7 none repeat scroll 0 0;
    color: #542183;
    font-family: "Lato",sans-serif;
    font-size: 25px;
    font-weight: normal;
    margin: -38px 0 10px;
    padding: 25px 40px;
    text-align: center;
}
.property_detail_content h2 {
    color: #542183;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 0;
}
.property_detail_content h3 {
    color: #222;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.property_detail_content .overview .__detail_rent_price, .property_detail_content .overview .__detail_selling_price {
    margin-bottom: 10px;
}
.property_detail_content .overview .__detail_rent_price .key, .property_detail_content .overview .__detail_selling_price .key {
    display: none;
}
.property_detail_content .overview .__detail_rent_price .value, .property_detail_content .overview .__detail_selling_price .value {
    color: #542183;
    font-family: "Lato",sans-serif;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: -1px;
}
.property_detail_content a.back, .property_detail_content .overview a.contact {
    display: inline-block;
    margin: 10px 0;
    text-decoration: none;
}
.property_detail_content a.back, .property_detail_content .overview a.contact, .property_detail_content .form_contact input[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #4c4c4c none repeat scroll 0 0;
    border-color: #a590b9;
    border-image: none;
    border-radius: 36px;
    border-style: solid none none solid;
    border-width: 0;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0;
    margin-top: 21px;
    outline: medium none;
    padding: 10px 20px;
    text-transform: uppercase;
}
.property_detail_content #gallery ul {
    margin-left: 11px;
}
.property_detail_content #gallery #big_photo img {
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}
body.contact #center {
    margin-top: 0;
}
#html_contact_simple {
    font-size: 12px;
    margin: 0;
}
#html_contact_simple h2 {
    background: #000000 none repeat scroll 0 0;
    color: #ffffff;
    padding-left: 28px;
}
#html_contact_simple h2 {
    background: #ffffff none repeat scroll 0 0;

    color: #542183;
    padding-left: 40px;
    padding-top: 13px;
}
#text_syndic h2 {
    background: #ffffff none repeat scroll 0 0;

    color: #542183;
    padding-top: 13px;
}
#html_contact_simple p {
    color: #222;
    padding-left: 40px;
}
body.contact.simple #center {
    background-color: #ffffff;
    color: #ffffff;
    margin-top: 168px;
}
body.contact.simple #text_form_title, body.contact.simple #form_header {

}
body.content.syndic #center {
    background-color: #ffffff;
    color: #ffffff;
    margin-top: 38px;
}
body.contact.simple .form_contact {
    margin: 0 28px 20px 0;
}
body.contact.simple .form_contact legend {
    color: #542183;
    margin: 0 0 0 20px;
}
body.contact.simple .form_contact span.required_legend, body.contact.simple .form_contact dt {
    color: #333333;
    margin-left: 30px;
    width: 35%;
}
body.contact.simple .form_contact span.required_legend {
    margin-top: 12px;
}
body.contact.simple .form_contact dd {
    box-sizing: border-box;
    margin-left: 10px;
    width: 40%;
}
body.contact.simple .form_contact dd input[type="text"], body.contact.simple .form_contact dd textarea {
    box-sizing: border-box;
    width: 100%;
}
body.contact.simple .form_contact input[type="submit"] {
    background: #4c4c4c none repeat scroll 0 0;
    border: medium none;
    border-radius: 36px;
    color: #ffffff;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 11px 15px;
    text-transform: uppercase;
    width: 160px;
}
.form_contact_search form fieldset, .form_contact_offer form fieldset {
    border: 1px solid #cecece;
    color: #222222;
    display: block;
    margin: 0 0 20px 30px;
    padding: 0 0 0 30px;
    width: 100%;
}
#slideshow1 {
    border-radius: 40px 0 0;
    height: 264px;
}
#slideshow1 img {
    border-radius: 40px 0 0;
}
#html_contact_map {
    margin-bottom: 30px;
    margin-top: -210px;
}
.property_detail_content .form_contact_container p, #text_phone p {
    background: #a590b9 none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 10px;
}
#ken_slider {
    border: 1px solid #ffffff;
    height: 350px;
    margin-left: 5px;
    margin-top: 30px;
    padding: 0;
    width: 690px;
}
.vegas_background_slider li {
    background: #cccccc none repeat scroll 0 0 !important;
}
.vegas_background_slider li.current {
    background: #379032 none repeat scroll 0 0 !important;
}
.vegas_background_slider ul {
    background: #ffffff none repeat scroll 0 0 !important;
    float: left;
    list-style: outside none none;
    padding: 5px 5px 5px 0;
}
.container_24 .grid_8 {
    width: 310px;
}
.menuvisuel {
    border: 0 solid #fff;
    display: block;
    float: left;
    height: 370px;
    margin: 6px 20px 11px 0;
    position: relative;
    transition: all 0.5s ease-out 0s;
    width: 465px;
}
.menuvisuel:hover {
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
}
#A.menuvisuel {
    background: rgba(0, 0, 0, 0) url("images/menu1.jpg") repeat scroll 0 0;
}
#A.menuvisuel:hover {
    background: rgba(0, 0, 0, 0) url("images/menu1o.jpg") repeat scroll 0 0;
}
#B.menuvisuel {
    background: rgba(0, 0, 0, 0) url("images/menu2.jpg") repeat scroll 0 0;
    margin-right: 0 !important;
}
#B.menuvisuel:hover {
    background: rgba(0, 0, 0, 0) url("images/menu2o.jpg") repeat scroll 0 0;
}
#C.menuvisuel {
    background: rgba(0, 0, 0, 0) url("images/menu3.jpg") repeat scroll 0 0;
}
#C.menuvisuel:hover {
    background: rgba(0, 0, 0, 0) url("images/menu3o.jpg") repeat scroll 0 0;
}
#D.menuvisuel {
    background: rgba(0, 0, 0, 0) url("images/menu4.jpg") repeat scroll 0 0;
    margin-right: 0 !important;
}
#D.menuvisuel:hover {
    background: rgba(0, 0, 0, 0) url("images/menu4o.jpg") repeat scroll 0 0;
}
.menuvisuel .typo {
    bottom: 78px;
    color: #fff;
    font-size: 38px;
    font-weight: normal;
    height: 30px;
    left: 13px;
    opacity: 1;
    padding-left: 10px;
    padding-top: 10px;
    position: absolute;
    text-decoration: none;
    text-shadow: 0 0 4px rgb(0, 0, 0);
    text-transform: uppercase;
    transition: all 0.5s ease-out 0s;
    width: 214px;
}
.menuvisuel .typo-deux {
    bottom: 115px;
    color: #fff;
    font-size: 38px;
    font-weight: normal;
    height: 30px;
    left: 13px;
    line-height: 43px;
    opacity: 1;
    padding-left: 10px;
    padding-top: 10px;
    position: absolute;
    text-decoration: none;
    text-shadow: 0 0 4px #000;
    text-transform: uppercase;
    transition: all 0.5s ease-out 0s;
    width: 214px;
}
.menuvisuel:hover .typo {
    color: #fff;
    opacity: 1;
    padding-left: 10px;
    padding-top: 10px;
    text-decoration: none !important;
    transition: all 0.5s ease-out 0s;
}
.vegas_background_slider li {
    border-radius: 8px;
}
.caption_blue {
    background-color: #542183 !important;
    border-radius: 0 !important;
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
    color: #ffffff;
    font-size: 25px !important;
    font-weight: 500 !important;
    padding: 5px 10px;
    position: absolute;
}
.caption_transparent {
    border-radius: 0 !important;
    color: #ffffff;
    font-size: 20px !important;
    font-weight: 300 !important;
    padding: 5px 10px;
    position: absolute;
}
.visuelbas {
    border: 1px solid #fff;
    display: block;
    float: right;
    height: 164px;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 20px;
    transition: all 0.5s ease-out 0s;
    width: 223px;
}
.visuelbas:hover {
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
    cursor: crosshair;
}
.typo2 {
    background-color: #ffffff;
    color: #542183;
    font-weight: 600;
    height: 25px;
    margin-top: 133px;
    padding-left: 10px;
    padding-top: 6px;
    text-transform: uppercase;
    width: 213px;
}
#Z.visuelbas {
    background: rgba(0, 0, 0, 0) url("images/showroom.jpg") repeat scroll 0 0;
}
#Z.visuelbas:hover {
    background: rgba(0, 0, 0, 0) url("images/showroomb.jpg") repeat scroll 0 0;
}
#X.visuelbas {
    background: rgba(0, 0, 0, 0) url("images/contact.jpg") repeat scroll 0 0;
}
#X.visuelbas:hover {
    background: rgba(0, 0, 0, 0) url("images/contactb.jpg") repeat scroll 0 0;
}
.grid_24 .subMenu {
    height: 35px !important;
    position: absolute;
    z-index: 1001;
}
.res {
    background-color: #cccccc;
    background-position: center center;
    border: 2px solid #fff;
    border-radius: 2px;
    box-shadow: 1px 1px 4px #999999;
    color: #ffffff;
    float: left;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 260px;
    margin-bottom: 15px;
    margin-right: 5px;
    width: 260px;
}
.typores {
    background-color: #333333;
    margin-top: 239px;
    opacity: 0.8;
    padding-left: 10px;
}
#A.res {
    background-image: url("images/res1.jpg");
}
#B.res {
    background-image: url("images/res2.jpg");
}
#C.res {
    background-image: url("images/res3.jpg");
}
#D.res {
    background-image: url("images/res4.jpg");
}
#E.res {
    background-image: url("images/res5.jpg");
}
#F.res {
    background-image: url("images/res6.jpg");
}
#G.res {
    background-image: url("images/res7.jpg");
}
#H.res {
    background-image: url("images/res8.jpg");
}
#I.res {
    background-image: url("images/res9.jpg");
}
#J.res {
    background-image: url("images/res8.jpg");
}
.vegas_background_slider ul {
    background: #212121 none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    padding: 0 5px 5px 0;
    visibility: hidden;
}
body.contact.search #center {
    background-color: #ffffff;
    color: #2c8b26;
}
body.contact.search #centerWrapper {
    padding-top: 163px;
}
.typo a:hover {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
#transaction-rt {
}
.res2 {
    background-color: #ffffff;
    float: left;
    margin-right: 10px;
    width: 180px;
}
.property_detail_content #gallery #big_photo img {
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}
.property_detail_content #gallery {
    margin-top: -710px;
}
body.offer.detail .clear {
    clear: none !important;
}
body.offer.detail .container_24 .grid_16 {
    width: 950px;
}
body.offer.detail #header .grid_8 {
    float: left !important;
}
body.offer.detail .grid_8 {
    float: right;
}
.grid_16 ~ .grid_16 {
    min-height: 770px;
    padding-left: 15px;
    width: 615px !important;
}
.property_detail_content .grid_8:first-child {
    float: right;
}
.property_detail_content .overview .links a {
    color: #333;
}
.addthis_sharing_toolbox {
    margin-top: 20px;
}
.overview, .description {
    margin-top: 20px !important;
}
#html_contact_simple .infos, #html_contact_simple .infos2, #html_contact_simple .infos a, #html_contact_simple .infos2 a {
    color: #333;
}
#html_contact_simple .infos, #html_contact_simple .infos2 {
    float: left;
    margin-bottom: 18px;
    margin-left: 40px;
    width: 180px;
}
.properties_result_content article.gallery.third {
    margin-right: 12px;
}
.properties_result_content article.gallery .__surface, .properties_result_content article.gallery .__ground, .properties_result_content article.gallery .__bedroom, .properties_result_content article.gallery .__room {
    color: #542183;
    display: block;
}
.properties_result_content article.gallery .__surface {
    margin-left: 8px;
    text-align: left;
    margin-top: 51px;
}
.properties_result_content article.gallery .__bedroom {
    margin-left: 8px;
    text-align: left;
}
.properties_result_content article.gallery .__ground {
    margin-left: 8px;
    text-align: left;
}
#menu_vertical {
    bottom: 0;
    left: 0;
    position: fixed;
    top: 0;
}
.form_search #city-element select, .form_search #property_type-element select, .form_search #property_group-element select {
    background: #a3a3a3 none repeat scroll 0 0;
    color: #4c4c4c;
    outline: medium none;
    width: 181px;
}
.form_search_large #max_price-element select, .form_search_large #max_bedroom-element select, .form_search_large #max_surface-element select, .form_search_large #min_price-element select, .form_search_large #min_bedroom-element select, .form_search_large #min_surface-element select {
    background: #a3a3a3 none repeat scroll 0 0;
    color: #4c4c4c;
    outline: medium none;
}
.property_detail_content .navigation_bar ul li {
    width: 10%;
}
body.index.index #form_header, body.index.index #text_form_title, body.contact.simple #headerPicture, body.offer.detail #headerPicture {
    display: none;
}
body.contact.simple #centerWrapper {
    padding: 35px 0 0;
}
body.content.syndic #centerWrapper {
    padding: 165px 0 0;
}
.__available_offer {
    color: #542183;
    margin-left: 8px;
    text-align: left;
}
.properties_result_content article.gallery .photo {
    /* height: 351px; */
    height: 250px;
    margin: 0px 0;
    width: 100%;
}
a.photo div:nth-of-type(1) {
    margin-top: 50px;
}
body.offer.detail #centerWrapper {
    margin: 10px 0 0;
}
body.index.index .menu-wrap {
    display: none;
}
body.offer #headerWrapper {
    background: #D7D7D7 url("/images/bg_top.png") repeat-x scroll center top;
    height: 194px !important;
    top: -10px;
}
body.content.syndic #headerPicture {
    display: none;
}
#headerPicture img {
    width: 90%;
}

.HzV7m-b7CEbf .i4ewOd-pzNkMb-tJHJj {
    background-color: #a490b9 !important;
    padding: 11px 0 11px 20px;
}

.property_detail_content #gallery li img {

    max-width: 80px;

}

.ges .value {
    border-radius: 4px;
    color: #333 !important;
    float: left;
    padding: 5px;
}

.property_detail_content .overview #thermal_insulation_block .value {
    border: 1px solid #4c4c4c;
    color: #333 !important;
    padding: 3px 5px;
    text-transform: uppercase !important;
}

.property_detail_content .form_contact dl.zend_form span.required_legend {
    display: none !important;
    margin-left: 15px;
    margin-top: 8px;
}

.property_detail_content .offer_childs table td {
    padding: 3px 29px !important;
}

#admin_bar {
    position: absolute;
    top: 0px;
    z-index: 9999;
    width: 100%;
}


body.offer.search.by .bloc_grid2,
body.offer.search.by .bloc_grid3,
body.offer.search.by .bloc_grid4 {
    display: none !important;
}

body.offer.search.rt .bloc_grid1,
body.offer.search.rt .bloc_grid3,
body.offer.search.rt .bloc_grid4 {
    display: none !important;
}

body.offer.search.build .bloc_grid1,
body.offer.search.build .bloc_grid2,
body.offer.search.build .bloc_grid4 {
    display: none !important;
}

body.offer.search.\!lu .bloc_grid1,
body.offer.search.\!lu .bloc_grid2,
body.offer.search.\!lu .bloc_grid3 {
    display: none !important;
}

